-- 基础信息
base_info = {
	group_id = 133314279
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 279001, monster_id = 26090901, pos = { x = -920.728, y = -27.251, z = 4391.623 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 32 },
	{ config_id = 279002, monster_id = 26090901, pos = { x = -923.640, y = -28.239, z = 4396.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 32 },
	{ config_id = 279003, monster_id = 26090901, pos = { x = -907.212, y = -38.939, z = 4422.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 32 },
	{ config_id = 279004, monster_id = 26090901, pos = { x = -913.551, y = -35.715, z = 4414.571 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 279001, 279002, 279003, 279004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
